
[CMOS]
Enable CMOS=1
Battery Backed=1
[FDC]
Count=1
[CPU]
Z80 Frequency=3579545Hz
[Board]
type=MSX-S1985
[Video]
version=V9938
vram size=64kB
[Subslotted Slots]
slot 0=0
slot 1=0
slot 2=0
slot 3=1
[External Slots]
slot A=2 0
slot B=3 3
[Slots]
0 0 0 0 32 "" ""
0 0 0 0 84 "" ""
0 0 0 4 20 "Machines\MSX2 - Talent TPS-312\TPS312BIOS.ROM" ""
1 0 0 8 22 "" ""
3 0 0 2 20 "Machines\MSX2 - Talent TPS-312\TPS312EXT.ROM" ""
3 1 0 8 19 "Machines\MSX2 - Talent TPS-312\TPS312WRITE.ROM" ""
3 2 0 8 19 "Machines\MSX2 - Talent TPS-312\TPS312PLAN.ROM" ""
